<?php
include "../koneksi.php";

$inc_id = $_POST['inc_id'];
$lot = $_POST['lot'];
$bag = $_POST['bag'];

if ($lot == '') {
    $data['error']['lot'] = 'Lot Bahan Baku Tidak Boleh Kosong';
}
if ($bag == '') {
    $data['error']['bag'] = 'Bag Bahan Baku Tidak Boleh Kosong';
}

if (empty($data['error'])) {
   
		$query = "insert INTO pbb SET
										IncomingID = '$inc_id',
										Lot = '$lot',
										Bag = '$bag'
										";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());
    $data['hasil'] = 'sukses';
    
} else {
    
    $data['hasil'] = 'gagal';
}

echo json_encode($data);
header('Location:pbb.php?id='.$inc_id);

?>

